@charset "utf-8";

/* ====== Base / Reset ====== */
html {
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-size: 16px;
    /* 基準サイズはここ */
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}

/* iOSフォーム要素の初期化（必要なら） */
input,
button,
textarea,
select {
    -webkit-appearance: none;
    appearance: none;
}

/* 画像LP前提：セクション画像だけ100%にしたいなら範囲を限定 */
.lp-content img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
    width: 100%;
}

/***** LPここから *****/
.lp-content {
    max-width: 750px;
    margin: 0 auto;
    background: #fff;
}

/* ボタン */
.section02,
.section06,
.section11,
.section15,
.section23 {
    position: relative;
}

.btn_box1 {
    position: absolute;
    width: 90%;
    z-index: 999;
    top: 44%;
    right: 0;
    left: 0;
    margin: auto;
}
.btn_box2 {
    position: absolute;
    width: 90%;
    z-index: 999;
    top: 61%;
    right: 0;
    left: 0;
    margin: auto;
}
.btn_box3 {
    position: absolute;
    width: 90%;
    z-index: 999;
    top: 63%;
    right: 0;
    left: 0;
    margin: auto;
}


/* 拡大縮小 */
.cta-style {
    display: block;
    -webkit-animation: cta_style8 2.0s infinite ease-in-out;
    animation: cta_style4 1.0s infinite ease-in-out;
}

@keyframes cta_style4 {

    0%,
    100% {
        transform: scale(0.9);
    }

    50% {
        transform: scale(1.0);
    }
}

/*** フッター ***/
.footer-section {
    background: rgb(225, 225, 225);
    padding: 2rem;
    text-align: center;
    color: #000;
}

.footer-section a {
    color: #000;
    text-decoration: none;
}

.footer-section a:hover {
    opacity: 0.6;
}

@media screen and (max-width: 768px) {
    .footer-section {
        padding: 1rem;
    }
}